/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2014.11.4, 17:04:33
    Author     : edgar_000
*/



		
.action_button
{
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 22px;
    padding-right:5px;
    border: 1px solid #9daccc;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
    font-size:100%;
    margin-right:1px;
    display: inline-block;
    margin-bottom:2px;
    height:26px;
	cursor: pointer;
	cursor: hand;
}

input[type=submit]
{
    color: #47A3DA;
    cursor: pointer;
    cursor: hand;
    padding-top: 0px;
    padding-bottom: 1px;
    height:26px;
    font-size:14px;
}
input[type=submit]:hover
{
    color: #F60;
}
input[type=submit]:active
{
    color: #ff9933;
}
input[type=button]
{
    color: #47A3DA;
    cursor: pointer;
    cursor: hand;
    padding-top: 0px;
    padding-bottom: 1px;
    height:26px;
    font-size:14px;
}

input[type=button]:hover
{
    color: #F60;
}
input[type=button]:active
{
    color: #ff9933;
}

.action_button:hover
{
    border-color: #AAA;
    background-color: #e7e7e7;
    
}

.action_button_inactive
{
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 22px;
    padding-right:5px;
    border: 1px solid #9daccc;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
    font-size:100%;
    margin-right:1px;
    display: inline-block;
    margin-bottom:2px; 
    cursor: pointer;
    cursor: default;
}

.controls_box
{
    padding-bottom:0px;
    border:0px;
    margin-bottom: 6px;
    
}

/* backgrounds for controls box */
.question_bck
{
    background-image: url('../img/question.png');
    
    background-repeat: no-repeat;
    background-position: 2px center;
    
    padding-left: 24px;
    height: 24px;
    line-height: 180%;
}

.input_text
{
    background-image: url('../img/input_bg.gif');
    background-repeat: repeat-x;
    height:24px;
    border: 1px solid #9daccc;  
    padding:1px;
}
.input_text:focus, .input_text:hover{border:1px solid #f4a52c;}

.input_textarea
{
    background-image: url('../img/input_bg.gif');
    background-repeat: repeat;
    border: 1px solid #9daccc;  
    padding:1px;
    font-family:  Calibri, Arial, sans-serif;
    font-size: 110%;
}
.input_textarea:focus, .input_text:hover{border:1px solid #f4a52c;}

.input_text_header
{
    height:24px;
    border:1px solid #113f6b;
    padding:2px;
    background-image: url('../img/header_bg.png');
    background-position: right center;
    background-repeat: repeat-x;
    text-align:right;
    color: white;
    font-weight: bold;
}

.input_textarea_header
{
    height:24px;
    border:1px solid #113f6b;
    padding:2px;
    background-image: url('../img/header_bg.png');
    background-position: right center;
    background-repeat: repeat-x;
    text-align:right;
    color: white;
    font-weight: bold;
    float:left;
}

.input_text::-webkit-input-placeholder { font-style: italic; }
.input_text::-moz-placeholder { font-style: italic; }
.input_text::-ms-input-placeholder { font-style: italic; }

.input_textarea::-webkit-input-placeholder { font-style: italic; }
.input_textarea::-moz-placeholder { font-style: italic; }
.input_textarea::-ms-input-placeholder { font-style: italic; }

.input_toggle
{
    display: inline-block;
    vertical-align: bottom;
    border:1px solid lime;
    width:51px;
    height:24px;
    background-image: url('../img/switch_yes.png');
    background-color: transparent;
    background-position: left center;
    background-repeat: no-repeat;
    border:0px;
    margin-left:6px;
    cursor: pointer;
}
.itoggle_no
{
    background-image: url('../img/switch_no.png');
}


.fixed40{min-width:40px;}
.fixed60{min-width:60px;}
.fixed100{min-width:100px;}
.fixed200{min-width:200px;}
.fixed300{min-width:300px;}
.fixed400{min-width:400px;}
.fixed500{min-width:500px;}
.fixed10p{width:10%;}
.fixed20p{width:20%;}
.fixed30p{width:30%;}
.fixed35p{width:35%;}
.fixed40p{width:40%;}
.fixed80p{width:80%;}
.fixed100p{width:100%;}

.red_border
{
    border:1px solid red;
}

.button_goback {background: url('../img/icons/goback.png') 2px center no-repeat , url('../img/input_bg.gif') repeat-x;}
.button_goback:hover {background: url('../img/icons/goback_hover.png') 2px center no-repeat #FFF;}

.button_save {background: url('../img/icons/save.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_save:hover {background: url('../img/icons/save_hover.png') 2px center no-repeat #FFF;}

.button_search {background: url('../img/icons/search.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_search:hover {background: url('../img/icons/search_hover.png') 2px center no-repeat #FFF;}

.button_add {background: url('../img/icons/add.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_add:hover {background: url('../img/icons/add_hover.png') 2px center no-repeat #FFF;}

.button_update {background: url('../img/icons/update.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_update:hover {background: url('../img/icons/update_hover.png') 2px center no-repeat #FFF;}

.button_edit {background: url('../img/icons/edit.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_edit:hover {background: url('../img/icons/edit_hover.png') 2px center no-repeat #FFF;}

.button_remove {background: url('../img/icons/remove.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_remove:hover {background: url('../img/icons/remove_hover.png') 2px center no-repeat #FFF;}

.button_abort {background: url('../img/icons/abort.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_abort:hover {background: url('../img/icons/abort_hover.png') 2px center no-repeat #FFF;}

.button_manage {background: url('../img/icons/manage.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_manage:hover {background: url('../img/icons/manage_hover.png') 2px center no-repeat #FFF;}

.button_confirm {background: url('../img/icons/confirm.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_confirm:hover {background: url('../img/icons/confirm_hover.png') 2px center no-repeat #FFF;}

.button_resize {background: url('../img/icons/resize.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_resize:hover {background: url('../img/icons/resize_hover.png') 2px center no-repeat #FFF;}

.button_apply_params {background: url('../img/icons/apply_params.gif') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_apply_params:hover {background: url('../img/icons/apply_params_hover.gif') 2px center no-repeat #FFF;}

.button_replace {background: url('../img/icons/replace.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_replace:hover {background: url('../img/icons/replace_hover.png') 2px center no-repeat #FFF;}

.button_archive {background: url('../img/icons/archive.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_archive:hover {background: url('../img/icons/archive_hover.png') 2px center no-repeat #FFF;}

.button_clear {background: url('../img/icons/clear.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_clear:hover {background: url('../img/icons/clear_hover.png') 2px center no-repeat #FFF;}

.button_upload {background: url('../img/icons/upload.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_upload:hover {background: url('../img/icons/upload_hover.png') 2px center no-repeat #FFF;}

.button_messages {background: url('../img/icons/messages.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_messages:hover {background: url('../img/icons/messages_hover.png') 2px center no-repeat #FFF;}

.button_send_message {background: url('../img/icons/send_message.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_send_message:hover {background: url('../img/icons/send_message_hover.png') 2px center no-repeat #FFF;}

.button_filter {background: url('../img/icons/filter.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_filter:hover {background: url('../img/icons/filter_hover.png') 2px center no-repeat #FFF;}

.button_showall {background: url('../img/icons/showall.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_showall:hover {background: url('../img/icons/showall_hover.png') 2px center no-repeat #FFF;}

.button_see {background: url('../img/icons/see.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_see:hover {background: url('../img/icons/see_hover.png') 2px center no-repeat #FFF;}

.button_map {background: url('../img/icons/map.png') 2px center no-repeat, url('../img/input_bg.gif') repeat-x;}
.button_map:hover {background: url('../img/icons/map_hover.png') 2px center no-repeat #FFF;}


.button_inactive {background: url('../img/icons/na.png') #e7e7e7 2px center no-repeat}


input[type=radio] {
    cursor: pointer;
}
label{
    cursor: pointer;
}

input[type=radio].css-checkbox {
    display:none;
}

input[type=radio].css-checkbox + label.css-label {
    padding-left:23px;
    height:18px;
    display:inline-block;
    line-height:18px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:18px;
    vertical-align:middle;
    cursor:pointer;

}

input[type=radio].css-checkbox:checked + label.css-label {
    background-position: 0 -18px;
}
label.css-label {
    background-image:url(../img/radio.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ui-autocomplete
{
    overflow: auto;
    max-height: 300px;
}



#introVideo, #alternative {
    width: 100%; /* Could also use width: 100%; */
    height: 110% !important;
	object-fit: cover !important;
    left: 0px;
    top: 0px; 
    z-index: -1;
}

.introTitle {
	position: absolute;
	top:40%;
	left:20%;
	margin:auto;
	width:60%;
	text-align:center;
}

.introTitle h1 {
	color: white;
	text-shadow: 1px 1px 2px #000000;
	font-size:3.5vw !important;
}

.introBtn {
	font-size:20px !important;
	border-radius: 0 !important;
	background-color:transparent !important;
	color: white !important;
	text-shadow: 1px 1px 2px #000000 !important;
	padding:10px 30px !important;
	margin-top:10px;
}
.introBtn:hover {
	border-color:#23364d !important;
	background-color: white !important;
	color:#23364d !important;
	text-shadow: 0px 0px 0px #000000 !important;
}

